DtComboBoxSetItem(library call)

NAME
DtComboBoxSetItem — set an item in the DtComboBox list

SYNOPSIS

#include &<Dt/ComboBox.h>
void DtComboBoxSetItem(
Widget w,
XmString item);

DESCRIPTION

    Note:

    This function has been superseded by the equivalent Motif function, XmComboBoxSetItem. Please refer to the Motif Programmer's Reference for more information.

The DtComboBoxSetItem function selects an item in the XmList of the given DtComboBox widget and makes it the first visible item in the list.

The w argument specifies the DtComboBox widget ID.

The item argument specifies the XmString for the item to be set in the DtComboBox. If the item is not found on the list, DtComboBoxSetItem notifies the user via the XtWarning function.

RETURN VALUE

The DtComboBoxSetItem function returns no value.

SEE ALSO

DtComboBox(3), DtComboBoxAddItem(3), DtComboBoxDeletePos(3), DtComboBoxSelectItem(3), XtWarning(3).